完全新手,不懂怎么安装WINE

为当前最终发行版之前的所有版本提供支持
回复
MACLAM
帖子: 1
注册时间: 2008-07-14 23:54
送出感谢: 0
接收感谢: 0

完全新手,不懂怎么安装WINE

#1

帖子 MACLAM » 2008-07-15 0:00

今天刚装了个UBUNTU8.04,升级完中文后想用IE,但是不懂安装WINE,我是个新手,完完全全的新手,请大家赐教
头像
kofshower
帖子: 1343
注册时间: 2007-03-13 11:23
送出感谢: 0
接收感谢: 0
联系:

Re: 完全新手,不懂怎么安装WINE

#2

帖子 kofshower » 2008-07-15 1:44

MACLAM 写了:今天刚装了个UBUNTU8.04,升级完中文后想用IE,但是不懂安装WINE,我是个新手,完完全全的新手,请大家赐教

在论坛搜索ie4linux
"We are all in the mud, but some of us are looking at the stars." (Oscar Wilde)
We are not born for ourselves.
人生天地间,并非为自己
Homepage:http://sites.google.com/site/polarisnotme/
cvgmt
帖子: 322
注册时间: 2007-02-26 2:29
来自: 广东
送出感谢: 0
接收感谢: 0

#3

帖子 cvgmt » 2008-07-15 11:16

我的看法是:wine 是给高手用的,新手哪里能应付 wine 里面出现的问题呢。
要用 IE,还不如先在虚拟机中搞一个 Windows 或者 装双系统。
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

#4

帖子 delectate » 2008-07-15 14:55

cvgmt 写了:我的看法是:wine 是给高手用的,新手哪里能应付 wine 里面出现的问题呢。
要用 IE,还不如先在虚拟机中搞一个 Windows 或者 装双系统。


推荐使用vbox1.6.0(安它虽然费劲,但是比编译wine好多了)

如果非要安,就从新利得里边安

自己编译费劲啊^_^

编译需要的包:


# bison
# flex
# gcc
# libc6-dev
# libfontconfig-dev (libfontconfig1-dev)
# libfreetype6-dev
# libgl-dev (libgl1-mesa-dev or xlibmesa-gl-dev)
# libglu-dev (libglu1-mesa-dev or xlibmesa-glu-dev)
# libgphoto2-dev (libgphoto2-2-dev)
# libice-dev
# libjpeg-dev (libjpeg62-dev)
# libldap-dev (libldap2-dev)
# libncurses5-dev
# libpng-dev (libpng12-dev)
# libsm-dev
# libssl-dev
# libusb-dev
# libx11-dev
# libxcomposite-dev
# libxcursor-dev
# libxext-dev
# libxi-dev
# libxinerama-dev
# libxml2-dev
# libxrandr-dev
# libxrender-dev
# libxslt-dev (libxslt1-dev)
# libxt-dev
# libxxf86vm-dev
# make
# x-dev
头像
kofshower
帖子: 1343
注册时间: 2007-03-13 11:23
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 kofshower » 2008-07-16 6:01

其实最简单是crossover 7,搞个ie就5分钟的事
"We are all in the mud, but some of us are looking at the stars." (Oscar Wilde)
We are not born for ourselves.
人生天地间,并非为自己
Homepage:http://sites.google.com/site/polarisnotme/
回复

回到 “老旧版本支持”